{
  "type" : "record",
  "name" : "AnalysisPanel",
  "namespace" : "org.gel.models.participant.avro",
  "doc" : "An analysis panel",
  "fields" : [ {
    "name" : "specificDisease",
    "type" : "string",
    "doc" : "The specific disease that a panel tests"
  }, {
    "name" : "panelName",
    "type" : "string",
    "doc" : "The name of the panel"
  }, {
    "name" : "panelId",
    "type" : [ "null", "string" ],
    "doc" : "Id of the panel"
  }, {
    "name" : "panelVersion",
    "type" : [ "null", "string" ],
    "doc" : "The version of the panel"
  }, {
    "name" : "reviewOutcome",
    "type" : [ "null", "string" ],
    "doc" : "Deprecated"
  }, {
    "name" : "multipleGeneticOrigins",
    "type" : [ "null", "string" ],
    "doc" : "Deprecated"
  } ]
}
